@font-face {
    font-family: Rubik-light;
    src:url(../fonts/Rubik-Light.ttf);
}
@font-face {
    font-family: Rubik-black;
    src:url(../fonts/Rubik-Black.ttf);
}
@font-face {
    font-family: Gilroy;
    src: url(../fonts/Gilroy-Light.ttf);
}